import 'package:json_annotation/json_annotation.dart';

part 'response.g.dart';

@JsonSerializable()
class Response2 {
    Response2();

    String msg;
    num code;
    @JsonKey(name: 'result') dynamic result;
    
    factory Response2.fromJson(Map<String,dynamic> json) => _$ResponseFromJson(json);
    Map<String, dynamic> toJson() => _$ResponseToJson(this);
}
